body { margin: 0; padding: 0; text-align: center; background: #eeeeee}

* {margin: 0; padding: 0; text-align: left; font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; color: #000000 }


#container { /* the container contains all the divs and makes sure they are centrally aligned.  Note that IE uses the text-align: center; in the body to align everything centrally */
	margin: 0 auto; 
	width: 100%
}

#navarea { width: 100%; height: 50px; background: transparent }

#hdr {
	width: 100%;
	height: 125px;
	background-color: #1C44BC;
}

#logo {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 225px;
	height: 225px;
	z-index: 99
}

#lftcol {  /* left column showing the extra info on the left side of the main column */
	float: left;
	margin-top: 48px;
	width: 230px;
	background: transparent
}

#maincol {  /* main column where the main text etc is located */
	width: auto;
	margin: 0px 12px 0px 230px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF
}

#widgetIframe { /*web stats widgets on about page*/
	width: auto;
	margin: 0px 0px 0px 150px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF
}

#bttmbar {  /* bottom bar houses the copyright information and the bottom navigation */
	margin-bottom: 10px;
	width: 100%;
	height: 30px;
	background-color: #1C44BC;
	clear: both
}

#bttmbar span#copyright {   /*styles for the copyright text */
	margin-left: 12px;
	float: left;
	line-height: 30px;
	text-align: right;
	font-size: 9px; 
	color: #6488F7;
}


#sitetitle { /* Styles for the main site title */
	position: relative;
	text-align: right;
	top: 20px;
	right: 8px;
	font-family: Georgia, serif; 
	font-size: 36px; 
	line-height: 40px;
	font-weight: 100;
	color: #EE8822;
	letter-spacing: 8px
	}
	
#subtitle {  /* Styles for the sites subtitle */
	position: relative;
	text-align: right;
	top: 24px;
	right: 12px;
	font-size: 12px; 
	font-weight: normal;
	line-height: 18px;
	color: #6488F7;
	letter-spacing: 3px
	}


#maincol p { color: #000000; margin: 5px 40px 5px 145px; letter-spacing: 0px }  /* paragraph text in the main column */

#maincol h1 {
	margin: 15px 10px 5px 25px; 
	font-family: Georgia, serif; 
	font-size: 17px; 
	font-weight: 100; 
	line-height: 19px; 
	color: #EE8822; 
	letter-spacing: 2px
}
#maincol h2 {
	margin: 15px 10px 5px 145px; 
	font-family: Georgia, serif; 
	font-size: 14px; 
	font-weight: 100; 
	line-height: 19px; 
	color: #EE8822; 
	letter-spacing: 2px
}

#maincol .date,
#maincol .author {    /* These are the styles for the blog dates */
	margin-left: 25px; 
	font-size: 9px; 
	color: #6488F7;
	letter-spacing: 1px
}

#maincol .author {
	line-height: 9px;
}

#maincol span.commentdate {
	font-size: 9px; 
	color: #6488F7;
	letter-spacing: 1px
}
#maincol p.administrator-comment {
	background-color: #eeeeee;
}

#maincol a:link {     /* These are the styles for the Main column links */
 	color: #1C44BC;
 	text-align: left;
}

#maincol a:visited {   /* These are the styles for the Main column links */
	color: #8599D4;
	text-align: left;
}
#maincol a:hover, #maincol a:active {   /* These are the styles for the Main column links */
	color: #EE8822;
}

#maincol img, #maincol table {
	margin-left: 145px;
	border: 0
}
#maincol table img {
	margin: 0px;
	border: 0
}
#maincol pre {
	margin: 15px 5px 15px 145px;
	font-family: monospace;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px dashed #6488F7;
	background-color: #eeeeee;
	overflow: auto;
}
#maincol code {
	font-family: monospace;
}

#maincol form.pp-button {
	margin-left:145px;
}

#maincol p.pp-text { 
	color: #666666; 
	margin: 5px 40px 5px 145px; 
	letter-spacing: 0px;
	
}

#lftcol a:link, #lftcol a:visited {   /* These are the styles for the left column links */
	padding-left: 12px;
	font-size: 10px;
	color: #1C44BC;
	text-decoration: none;
	text-align: left;
	display: block;
}
	
#lftcol a:hover, #lftcol a:active {    /* These are the styles for the left column links */
	padding-left: 12px;
	color: #EE8822;
	background-color: #1C44BC;
	text-decoration: none;
	text-align: left;
}
	
	
.leftcolbox h1, .leftcolbox h2, .leftcolbox h3 {   /* Titles in the left column */
	font-family: Verdana, Arial, sans-serif;
	padding: 2px 0px 2px 0px;
	text-align: center;
	margin: 0px;
	background-color: #1C44BC;
	font-weight: bold;
	color: #EE8822;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 14px;
	border-bottom: 2px solid #8599D4;
}

#lftcol ul {
	list-style: none;
}

#lftcol li, #lftcol p {
	color: #EE8822;
	border-bottom: 1px solid #6488F7;
}

#lftcol p {
	padding-left: 12px;
	color: #1C44BC;
}

/* Main Nav */

#nav   /* Main nav */
{
	float: right;
	margin-top: 27px;
	margin-right: 7px;
	white-space: nowrap;
}

#nav li  /* Main nav list items */
{
	font-size: 10px;
	float: left;
	list-style: none;
	line-height: 21px; /* height of the tab */
	text-align: center
}

#nav a {   /* Main nav styles for all links */
	font-size: 10px;
	padding-left: 6px;
	padding-right: 6px;
	text-align: center;
	display: block; /* Although a block suggests a vertical list, the float: right; property under #nav li causes the menu to float to an inline position */
	margin-right: 5px;
	width: 55px; 
	height: 21px;
	line-height: 21px; /* height of the tab */
	text-decoration: none
}

#nav a:link, #nav a:visited  /* Main nav link and visited states */
{
	color: #1C44BC; 
	border-bottom: 2px solid #8599D4;
	background-color: #B2C2F4; 
}

#nav a:hover, #nav a:active /* Main nav hover and active states */
{
	color: #EE8822; 
	border-bottom: 2px solid #1C44BC;
	background-color: #1C44BC;
}



hr {
	color: #6488F7;
	background-color: #6488F7;
	margin: 10px 0 20px 25px;
	height: 1px;
	border: 0
}

div.leftcolbox {  /* Use this to create one of the boxes in the left column */
	margin: 15px;
	width: 200px;
	background-color: #B2C2F4;
	border-bottom: 2px solid #8599D4
}

.leftcolbox p {
	color: #1C44BC;
}



/* Bottom Nav */

#bttmnav { float: right; margin-right: 10px }
#bttmnav li {display: inline; font-weight: normal;}
#bttmnav a {  padding-left: 10px; font-size: 9px; line-height: 30px; }
#copyright a { font-size: 9px }
#bttmnav a:link, #bttmnav a:visited, #copyright a:link, #copyright a:visited { color: #6488F7; }
#bttmnav a:hover, #bttmnav a:active, #copyright a:hover, #copyright a:active { text-decoration: none; color: #6488F7; }



#maincol ul {   /* styles main area unordered(bulleted) lists */
	margin-top: 15px; /* This margin is the top margin of the WHOLE list, hence why it is specified in ul and not li */
	margin-bottom: 15px; /* This margin is the bottom margin of the WHOLE list, hence why it is specified in ul and not li */
	margin-left: 150px; /* This margin is the bottom margin of the WHOLE list, hence why it is specified in ul and not li */
	list-style: square /* This controls the bullet point style. */
}
#maincol ul ul {
	margin-left: 10px;
}

#maincol li {  /* List items in the main column */
	color: #000000;
	margin-left: 10px /* This margin acts as an indent for each list item.  Indenting the whole list doesn't work well in IE. */
}

#maincol ol {   /* styles main area ordered(numbered) lists */
  margin-top: 15px; 
  margin-bottom: 15px; 
  font-size: 0.7em;
  line-height: 1.5em;
  list-style-type:  decimal
 }

#maincol form {
	margin: 5px 40px 5px 145px;
}
label {
	float: left;
	width: 120px;
}
